<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Team Internet" mcc="283" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Team MMS" mcc="283" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.3.2.205" mmsport="8080" mmsc="http://mms/" type="mms"/>
</apns>
